Bank Kalteng (Phase 2) - Support #1407

[ESS Travel] - Settlement
07/26/2022 12:34 PM - Fiona Avangeline Jonathan

Status: Closed

Priority: Immediate

Assignee: Fiona Avangeline Jonathan
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

07/26/2022

0%
0.00 hour
1.00 hour

Description
Mas Azid,

Mohon bantuannya di task create_set_dropdan dan create_set seharusnya travel status otomatis berubah menjadi settlement.

» Header
Start Date: 26/07/2022
End Date: 26/07/2022
Travel Status: Plan
Travel Type: Droping Dana
Departure: Jakarta
Destination: Malang

Bisa gunakan request ID 35000 untuk testing.
Requestor ID 10000194

Terima kasih.

History

#1 - 07/26/2022 12:34 PM - Fiona Avangeline Jonathan

- Status changed from New to Assigned

#2 - 07/26/2022 01:43 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Fiona Avangeline Jonathan
dear fiona , untuk issue ini udah bisa di test ya

makasih

#3 - 07/26/2022 01:44 PM - Fiona Avangeline Jonathan

- File clipboard-202207261344-gkggi.png added
- Status changed from QA Test to Closed

07/06/2025

12




Travel

HOME = TRAVEL

Request No: 35000 Create Date: 20220726121908
Requester ID: 10000194 Change Date: 20220726133058
Requester Name: Anang Purwanto

Subject: test

Description: test

» Header
Start Date: 26/07/2022 Travel Reason test
End Date: 26/0772022
Travel Status: Settlement Travel Result test
Travel Type: Droping Dana
Departure: Jakarta Motes test
Destination: Malang
Files
clipboard-202207261233-6j17g.png 10.9 KB 07/26/2022 Fiona Avangeline Jonathan
clipboard-202207261344-gkggi.png 28.5 KB 07/26/2022 Fiona Avangeline Jonathan
